# Create Export Job for Email Preview Test Screenshots

Initiates an export job that collects screenshots for a specified Email Preview Test. Provide the list of client IDs whose screenshots you want to export. The job status can be monitored using the job ID returned in the response.

Endpoint: POST /v2/preview/tests/{test_id}/exports
Version: 1.0.0
Security: basicAuth

## Security:

  - `basicAuth` (unknown)
    http basic

## Path parameters:

  - `test_id` (string, required)
    Unique identifier of the Email Preview Test to export screenshots for

## Request fields (application/json):

  - `clients` (array, required)

  - `test_id` (string, required)

## Request examples:

  - `Example` (unknown)

## Response 200:

  - `200` (unknown)
    A 200 response

## Response 200 fields (application/json):

  - `job_id` (string, required)

  - `test_id` (string, required)

  - `clients` (array, required)

  - `job_status` (string, required)

  - `zip_url` (string)

  - `failed_clients` (array)

  - `error` (any)

  - `error.code` (string, required)

  - `error.message` (string, required)

## Response 400:

  - `400` (unknown)
    A 400 response

## Response 400 fields (application/json):

  - `Reason` (string, required)

## Response 401:

  - `401` (unknown)
    A 401 response

## Response 401 fields (application/json):

  - `Reason` (string, required)

## Response 500:

  - `500` (unknown)
    A 500 response

## Response 500 fields (application/json):

  - `message` (string, required)
    Response message

## Response default:

  - `default` (unknown)
    A default response

## Response default fields (application/json):

  - `error` (object)

  - `error.name` (string)

  - `error.message` (string)

## Response 200 examples:

  - `Example` (unknown)

